#fw-section-announcement-bar-3820aa08-1395-45f6-84d1-aa0402d4ad16 {

.announcement-bar__label {
  font-size: 14px;
}
}
#fw-section-collections-list-68cade98-d8bd-4201-82f8-4a0c4d22ce41 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-94b7fb60-f34a-40fe-b72a-841cf755b41d {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-0ea534f1-8ce4-4875-a79b-a44a9da0f95e {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}


#fw-section-image-with-text-1692e69a-1b90-4d4b-a3cd-3be6c9efdccd {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}







#fw-section-hero-f96bcdc7-1a99-416a-b532-ca03677b3d46 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-036078fe-9390-4eaf-a866-e87c06e33f6a {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-2ca61642-fb2f-4466-b39e-9bd8a7a93cc1 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-hero-3ea60653-0e5c-4543-a5e3-e53bfba93129 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

#fw-section-image-with-text-57cfb44d-7780-46aa-99d0-9db7869ce08e {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-64e71876-6288-4c81-8b33-9e8caff5a49b {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-fc24fa0a-c3a6-48ea-a045-8986a4fca24b {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-image-with-text-c260fa19-ca67-4ce4-a788-7090643d5aea {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-cb87607c-d2e0-42b7-b89a-8c0b74752a68 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-b41be35e-715a-4c44-9b4b-77c2b03314d2 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-4ff4bc5d-27bc-4623-9a14-f61738a27652 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-image-with-text-8e5741c3-41b2-4d9c-8ce5-f544dcb5ac41 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-43dc81f8-5be6-49e8-8297-61787eb4b2bf {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

#fw-section-image-with-text-3a983d34-3b0b-407c-864b-f9264927ebca {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-efe72d96-51f5-459c-8d35-3abc1fc4a383 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-634ce464-6488-4cd4-95ca-6c9e45c2ed24 {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-2fedbea3-107c-4dfe-a283-68331f0d55d4 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-d353843f-b25f-4517-b2d1-cff34127bc0c {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-2db7ee02-2231-4cd9-8847-46db9da9d843 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-d4884a1a-dfe7-4e3a-83e9-67fd1022061a {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}













#fw-section-hero-62a804bf-3da0-4c55-8175-2729be7c1809 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-aca8a046-bb62-4649-9c63-9e8b54184555 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-418cd07e-e9d3-4b9b-b626-c1f1ea250171 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-collections-list-63b69b9b-171b-43ef-908a-fd4d400e6cc0 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-a2079470-e117-4eba-94d1-2c2f8b68a649 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-f9c917b0-457a-4f18-81aa-a9b6e8f3e150 {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-collections-list-0c75a388-f171-4ea4-9533-e719767c11e6 {

.collections-list__item-title {
text-align: center;
}
}



#fw-section-collections-list-5bae3865-d7b4-47a1-8a5c-a6c117118fc2 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-109dafe5-3577-4880-a114-eda9b482d217 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-7f3724f6-ef13-472b-8fee-2aae79a63f92 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-57c0e60c-7fe5-499b-b170-3e93911aec23 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-008e9822-6969-4a36-abc8-21a01e77d12b {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-hero-be033c77-2a25-4667-a9d4-0af60a8e0cff {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}































#fw-section-collections-list-632fe677-f9db-4921-a62f-f44a07684cbe {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-d7789089-0f48-4112-a3fb-04d87df36b24 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-73201d88-e33c-4c7f-be7a-63dbbf023467 {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-collections-list-72632bb7-3017-4030-b40d-3f52cf43da00 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-474c6297-2617-4c76-9ad7-c33a59928079 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-8292c222-224d-490a-880a-5409523ae011 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-649a4c07-71dc-4aff-8e3a-25e043b02641 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

#fw-section-image-with-text-ff10f16a-9068-4a37-81a5-483d0bd17d7e {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-250a729d-095b-4886-9b3f-bf8b2b1c02f9 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-image-with-text-d060e510-ebe8-4305-99f1-939f0b022072 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-681ab65e-7eab-4fd6-985f-7d0037504eed {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-collections-list-174be7d6-04f0-40a0-ba21-0befec3ca3f8 {

.collections-list__item-title {
text-align: center;
}
}




#fw-section-hero-58c0e4e2-6194-4a3e-b987-ea49086919fa {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-ba948cf5-a9a5-4bc4-8231-4756ae2c8aa2 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-collections-list-8bef9769-7fc4-4dd9-9f70-256881ec6741 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-collections-list-8bac1834-f20e-4140-b398-6cbfdcfef511 {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-603be5ca-492f-46d1-92d0-1ea23916fd88 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-a8f6d7d8-f9a2-4b87-a86e-67d3bec2b1f0 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-c11233bc-2870-4e4e-be87-79ea4735dc3a {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);
.collections-list__item-title {
text-align: center;
}
}
#fw-section-collections-list-ac8fec79-a8bd-4a7c-8c71-bb927ee7b401 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-80e4d3d2-d3d1-4bd2-9019-931ddc43197b {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-hero-49b2aac4-0498-4ff8-942b-034db690a790 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-f5c51ae1-ff9d-46c6-9fbf-9cce595c743d {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-image-with-text-5986ace1-3d7e-4a9f-84ef-a95ed3bfd041 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-with-text-697a66aa-ef5f-421a-b950-c3fffb6ad333 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-4d3f939e-5e5c-4acb-b6a5-919ea531b9af {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}


#fw-section-hero-6f716a0b-8df5-4987-8a66-2fe1caf44219 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-image-with-text-c8aa9560-6335-47e7-9626-bbeeba4da42e {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-hero-75454e85-8d27-42f4-bc41-1c7f319b95d7 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}


#fw-section-image-with-text-e15700c1-2c30-4c20-9b4b-f657f0851468 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-hero-3e9767eb-c09c-4790-b7ec-554bc623e75c {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

#fw-section-image-with-text-04c81760-d61a-4a50-b77e-2db0887a75d4 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-7ace0f72-38aa-4543-9e75-60de3aa9fa5a {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-hero-514b906d-26d5-4ef0-9280-a793c28134b2 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-a817c4c3-3bc3-4778-9df9-d3a6fcaa82ab {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-3dd717e6-2fa8-449a-a4ad-019d3949e6f6 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-10179423-4c8d-4be6-8327-302e99cbb614 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-24b0be98-dcac-4054-aa4a-e63563d8cdcf {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-85180403-bbf3-4fab-bd2c-59234b8ac797 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-c3b716e1-d275-4d1b-9341-0da1dd8c5dd9 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-a1d4b2fd-d1da-403e-b003-14acc783bf35 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}

#fw-section-image-with-text-c058c67d-adf3-4aa5-8028-bf0cc8041f7f {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-cc3ced73-3794-445e-b049-743559d03fa9 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-eadf0248-7745-4a52-bcbb-eb79011344bb {

.collections-list__item-title {
text-align: center;
}
}

#fw-section-image-with-text-568802cc-f87e-4d03-84b0-c3986ef4d6f3 {
--color-primary: #718096;
--color-primary-rgb: 113, 128, 150;
--color-background: #fbfbfb;
--color-background-rgb: 251, 251, 251;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #464040;
--color-on-background-rgb: 70, 64, 64;
--color-product-image-background: #464040;
--color-background-brightness: 251;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-collections-list-9677edb6-6ca0-4b1b-a4e1-e9fac4369a87 {

.collections-list__item-title {
text-align: center;
}
}
#fw-section-hero-2c3c497d-eaa6-4a75-af43-2c4b87c72f85 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}
#fw-section-collections-list-76578a3d-adbf-45ad-8e3c-d121129e4171 {

.collections-list__item-title {
text-align: center;
}
}













#fw-section-hero-3e38cfa0-1133-4ee2-9f33-8e0869cfe355 {

.hero__inner {
    padding-top: 80px;
    padding-bottom: 80px;
}
}




#fw-section-collections-list-1ae488de-ea21-44f1-a9c7-b88a8185d90a {

.collections-list__item-title {
text-align: center;
}
}